RubyGems Navigation menu

ffi-icu 0.1.10

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Versions:

  1. 0.2.0 - October 16, 2019 (27 ko)
  2. 0.1.10 - October 26, 2015 (26,5 ko)
  3. 0.1.9 - October 08, 2015 (26,5 ko)
  4. 0.1.8 - October 01, 2015 (26,5 ko)
  5. 0.1.7 - July 12, 2015 (26 ko)
Voir toutes les versions (21)

Dépendances de Runtime (1):

  • ffi >= 1.0.9, ~> 1.0
  • Dépendances de Development (2):

  • rake ~> 0.9.2
  • rspec ~> 2.5.0
  • Propriétaires:

    Auteurs:

    • Jari Bakken

    Total de contrôle SHA 256:

    4163785d65c27150d559cf085fbcb1e808672afb33d8837158c0f93f44bf1734

    Total de téléchargements 705 729

    Pour cette version 516 023

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: